@charset "UTF-8";
a:hover, a:active {
	text-decoration: none;
}

/**********************************
ヘッダーエリア
***********************************/

header {
	clear: both;
}

/*PCデザイン*/
@media screen and (min-width: 768px) {
	.btn-Gnav {
	display: none;
	}

	.header-left { float: left; }
	.header-right { float: right; overflow: hidden;}


	/*ロゴなどの左側*/
	.header-h1 {
		margin-top: 13px 0 0 0;
		font-size: 0.667em;
		line-height: 18px;
	}

	.ags-logo {
		max-width: 168px;
		width: 100%;
		margin: 10px 0;
	}

	.ags-logo a:hover {
		opacity: 0.7;
	}

	.ags-logo img {
		vertical-align: middle;
}

	/*右側*/
	.header-right p {
		float: left;
		margin-left: 24px;
		font-size: 0.889em;
	}

	/*.header-link-list {
		float: right;
	}*/

	/*オフィス所在地・よくある質問*/
	.header-right .office,
	.header-right .faq {
		margin-top: 35px;
	}

	.header-right .office a:hover,
	.header-right .faq a:hover {
		color: #0065ac;
	}

	/*問い合わせボタン*/
	.header-right .btn-contact a {
		display: block;
		width: 142px;
		line-height: 38px;
		margin: 24px 0;
		color: #fff;
		text-align: center;
		border: 1px solid #eb3d39;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		border-radius: 40px;
		-webkit-text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
		-moz-text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
		text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
		-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		background: #fe7e7c; /* Old browsers */
		background: -moz-linear-gradient(top,  #fe7e7c 0%, #dd3632 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe7e7c), color-stop(80%,#dd3632)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fe7e7c 0%,#dd3632 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fe7e7c 0%,#dd3632 80%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fe7e7c 0%,#dd3632 80%); /* IE10+ */
		background: linear-gradient(to bottom,  #fe7e7c 0%,#dd3632 80%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe7e7c', endColorstr='#dd3632',GradientType=0 ); /* IE6-9 */
	}
	
	/*IE9でグラデーションをはみ出させないため*/
	.header-right .btn-contact a:not(:target){ filter: none\9;}

	.header-right .btn-contact a:hover {
		opacity: 0.5;
	}

	/*サーチボックス*/
	.search-box {
		clear: both;
		float: right;
		text-align: right;
		margin-bottom: 25px;
		position: relative;
	}
	
	.search-field {
		width: 139px;
		height: 18px;
		font-size: 0.778em;
		vertical-align: middle;
	}

	.search-box .btn-search {
		position: absolute;
		right: 0;
		bottom: 2px;
		height: 21px;
		
		cursor: pointer;
	}

	/*言語きりかえボタン*/
	.btn-language {
		float: right;
		font-size: 0.778em	;
		width: 160px;
		height: 22px;
		margin-right: 24px;
		line-height: 22px;
		text-align: center;
		border: 1px solid #c9c9c9;
		border-radius: 24px;
		-webkit-border-radius: 24px;
		-moz-border-radius: 24px;
	}

	.btn-language a {
		display: block;
		float: left;
		width: 49%;
		color: #a0a0a0;
	}

	.btn-language a:hover {
		color: #535353;
	}

	.btn-language .ja {
		border-right: 1px solid #c9c9c9;
	}

	.btn-language .current-menu-item {
		color: #535353;
		border-radius: 40px 0px 0 40px;
		background: #eeeeee; /* Old browsers */
		background: -moz-linear-gradient(top,  #eeeeee 0%, #c9c9c9 74%, #c9c9c9 74%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(74%,#c9c9c9), color-stop(74%,#c9c9c9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #eeeeee 0%,#c9c9c9 74%,#c9c9c9 74%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #eeeeee 0%,#c9c9c9 74%,#c9c9c9 74%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #eeeeee 0%,#c9c9c9 74%,#c9c9c9 74%); /* IE10+ */
		background: linear-gradient(to bottom,  #eeeeee 0%,#c9c9c9 74%,#c9c9c9 74%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */
	}

	/*IE9でグラデーションをはみ出させないため*/
	.btn-language .current-menu-item:not(:target){ filter: none\9;}
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.header-right p {
		margin-left: 16px;
	}
}

/*スマフォデザイン*/
@media screen and (min-width: 0px) and (max-width: 767px) {
	header {
		margin-bottom: 8px;
	}

	.header-h1 > span,
	.header-right .btn-language,
	.header-right .faq {
		display: none;
	}

	.header-h1 {
		font-size: 8px;
	}

	.ags-logo {
		margin: 0;
	}

	.ags-logo img {
		float: left;
		width: 89px;
	}

	.header-right {
		float: right;
	}
	
	/*オフィス所在地・お問い合わせボタン*/
	.header-right .office,
	.header-right .btn-contact {
		float: none;
		display: inline-block;
		font-size: 10px;
	}

	.header-right .office a,
	.header-right .btn-contact a {
		line-height: 1em;
	}

	.header-right .btn-contact {
		margin-left: 8px;
	}

	.header-right .btn-contact a {
		width: auto;
		height: auto;
		background: none;
		border: none;
		color: #313131;
		text-shadow: none;
		-webkit-text-shadow: none;
		-moz-text-shadow: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		padding: 0;
		margin: 0;
	}

	.header-right .btn-contact .waves-effect {
		display: inline;
		overflow: visible;
		position: static;
		-webkit-user-select: auto;
		user-select: auto;
		-webkit-transition: 0;
		transition: 0;
		-webkit-mask-image:none;
	}

	/*サーチボックス*/
	.search-box {
		clear: both;
		float: right;
		text-align: right;
		margin-top: 5px;
		margin-bottom: 8px;
		position: relative;
	}
	
	.search-field {
		width: 128px;
		height: 13px;
		font-size: 0.778em;
		vertical-align: middle;
	}

	.search-box .btn-search {
		position: absolute;
		right: 0;
		bottom: 0;
		height: 19px;
		cursor: pointer;
	}
	
	/*スマフォのときのメニューボタン*/
	.btn-Gnav {
		display: block;
		float: right;
		width: 46px;
		margin-top: -9px;
		margin-left: 10px;
	}
}

/*** 海外拠点追加 ***/
@media screen and (min-width: 768px) {
	.header-right-top {
		float: right;
	}
	.header-right .right {
		float: right;
	}
}
.header-global {
	float: left;
	margin-top: 35px;
	font-size: 0.889em;
}
.header-global .global-left {
	float: left;
	margin-right: 20px;
}
.header-global .global-right {
	float: left;
}
.header-global .icon_link li {
	margin-top: 10px;
}
.header-global .icon_link a:before {
	margin-top: -4px;
}
.header-global .icon_link a:hover {
	color: #0065ac;
	text-decoration: none;
}
.header-global p {
	float: none;
	margin-left: 0;
	font-size: 1em;
}
.header-global .icon_link span {
	margin-left: 10px;
	color: red;
}
@media screen and (max-width: 959px) {
	.header-global {
		display: none;
	}
}
/**********************************
グローバルナビゲーション
***********************************/
/*不要なサービス区分メニューを表示させない*/	
.nav-item-sec .menu-footer-none {
	display:none;
}

/*PC〜iPad*/
@media screen and (min-width: 768px) {
	.grd-nav {
		z-index: 999;
		position: relative;
	}

	/*スクロールしたらメニューを固定*/
	.sticky {
		position: fixed !important;
		top: 0;
		z-index: 999;
		width: 100%;
	}

	#slide-menu {
		height: 55px;
	}

	.grd-nav {
		background: #0065ac; 
		background: -moz-linear-gradient(top,  #0065ac 10%, #1588d9 51%, #0065ac 90%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#0065ac), color-stop(51%,#1588d9), color-stop(90%,#0065ac)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0065ac 10%,#1588d9 51%,#0065ac 90%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0065ac 10%,#1588d9 51%,#0065ac 90%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0065ac 10%,#1588d9 51%,#0065ac 90%); /* IE10+ */
		background: linear-gradient(to bottom,  #0065ac 10%,#1588d9 51%,#0065ac 90%); /* W3C */
		-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		z-index:9999;
	}

	.gNav > li {
		float: left;
		width: 19.9%;
	}

	.gNav > li:hover {
		background: url(../img/gnav_on.png) center bottom no-repeat;
	}

	.gNav > li.nav-no-link:hover{
		background: none;
	}

	.gNav > li > span,
	.gNav > li > a {
		display: block;
		line-height: 55px;
		color: #fff;
		text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
		-webkit-text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
		-moz-text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
		border-right: 1px solid #fff;
		border-left: 2px solid #0f5587;
		text-align: center;
		text-decoration: none;
		width: 100%;
	}

	.gNav > li:first-child > span,
	.gNav > li:first-child > a {
		border-left: none;
		border-right-width: 3px;
	}

	.gNav > li:last-child > span,
	.gNav > li:last-child > a {
		border-right: none;
	}
	
	/*サービス第三階層から各サービスTOPリンクをはずす*/
	.nav-item-inner .nav-item-sec .sub-category {
		display:none;
	}

	/*プルダウンの外枠*/
	.nav-item-inner-wrap {
		position: relative;
	}

	.nav-item-inner {
		position: absolute;
		left: 0;
		background: #dcdcdc;
		width: 100%;
		z-index: 9999;
		-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	}

	/*hoverで表示のCSS*/
	/*.nav-item:hover .nav-item-inner {
		display: block;
		position: absolute;
		z-index: 9999;
		background: #dcdcdc;
	}*/

	/*第二階層にhoverしたら第三階層を表示*/
	.nav-item-sec > li > ul {
		display: none;
	}

	.nav-item-sec > li:hover ul {
		display: block;
		position: absolute;
		z-index: 9999;
	}

	.nav-item-sec > li:hover ul {
		position: absolute;
	}

	/*プルダウンの外枠と各階層の高さ*/
	.nav-item-inner,
	.nav-item-first,
	.nav-item-sec,
	.nav-item-sec > li > ul  {
		height: 455px;
	}

	/*各階層の幅とpositionを指定*/
	/*第一階層*/
	.nav-item-first {
		position: absolute;
		top: 0;
		left: 0;
		width: 29.166%;/*280px;*/
		background: #fff;
		border-left: 1px solid #9b9b9b;
		z-index: 100;
	}

	/*第二階層*/
	.nav-item-sec {
		position: absolute;
		top:  0;
		left: 29.166%;
		width: 29.166%;
		background: #fff;
		z-index: 100;
	}

	/*第三階層*/
	.nav-item-sec > li > ul {
		position: absolute;
		top: 0;
		left: 100.166%;
		width: 142.479%;/*400px;*/
		background: #dcdcdc;
		z-index: 100;
	}

	/*プルダウンのスタイル指定*/
	.nav-item-inner a {
		display: block;
	}

	/*第一階層*/
	/*メニュータイトル*/
	.nav-item-inner h2 {
		margin: 30px 17% 0 10%;
		font-size: 1.333em;
		border-bottom: 1px solid #535353;
	}

	.nav-item-inner a h2:hover {
		color: #0065ac;
	}

	.nav-item-inner a h2 {
		background: url(../img/gnav_arrow.png) right center no-repeat;
	}

	/*メニュー下の補足*/
	.nav-item-inner p {
		margin: 8px 17% 0 10%;
		font-size: 0.778em;/*14px*/
		line-height: 1.7em;
	}

	.nav-item-inner .nav-tolink a:hover {
		text-decoration: underline;
	}

	/*第二階層・第三階層*/	
	.nav-item-sec a {
		padding: 10px 25px 10px 10px;
		padding-left: 1.666%;/*16px;*/
		font-size: 0.944em;/*17px*/
		line-height: 1.2em;
	} 

	.nav-item-sec li:hover {
		background: #dcdcdc;
	}

	.nav-item-sec  > li > ul > li:hover {
		background: #f8f8f8;
	}

	/*jsを読み込む前にプルダウンが出ないように*/
	.nav-item-inner {
		display: none;
	}
}

/*スマフォデザイン top-mmenu.all.cssで管理*/
@media screen and (max-width: 767px) {
	.grd-nav {
		display: none;
	}
}

/**********************************
キービジュアル
***********************************/

.slider-wrapper {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}

.slider-wrapper img {
	width: 100%;
	height: auto;
	vertical-align:middle;
}


/**********************************
キービジュアルのキャッチコピー
***********************************/
.catchCopy-inner {
	position: absolute;
	width: 52.604%;/* 505px */
	bottom: 32px;
	background: rgba(41,41,41,0.6);
	color: #fff;
	padding: 16px;
}

.catchCopy-inner h2 {
	font-size: 2em
}

.catchCopy-inner p {
	margin-top: 8px;
	line-height: 26px;
}

/*スマフォデザイン(PCサイズ切ったら）*/
@media screen and (min-width: 0px) and (max-width: 959px) {
	.main-catchCopy {
		max-width: 100%;
		width: 100%;
	}

	.catchCopy-inner {
		position: static;
		max-width: 100%;
		width: 92%;
		padding: 16px 4%;
		background: #eee;
		color: #535353;
	}

	.catchCopy-inner h2 {
		font-size: 23px;
	}

	.catchCopy-inner p {
		margin-top: 8px;
		font-size: 14px;
	}
}


/**********************************
AGSwayの青いボタン
***********************************/

.top-btn-agsway {
	margin: auto;
	position: relative;
	max-width: 960px;
	width: 95%;
}

.top-btn-agsway a {
	display: block;
	width: 148px;
	height: 148px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	position: absolute;
	bottom: 26px;
	right: 0;
	text-align: center;
	color: #fff;
	border: solid 2px #0065ac;
	background: url(../img/icon_agsway_btn.png) center 1em no-repeat,#0065ad;
	background-size: 1.4em;
}

.top-btn-agsway h2 {
	font-size: 1.611em;
	margin-top: 58px;
}

.top-btn-agsway p {
	font-size: 0.833em;
	margin-top: 8px;
}

/*PCのときだけhover効果*/
@media screen and (min-width: 960px){
	.top-btn-agsway a:hover {
		color: #0065ad;
		background: url(../img/headline_icon_repeat.png) center 1em no-repeat,#fff;
		background-size: 2.1em;
	}
}

/*@media screen and (min-width: 767px) and (max-width: 959px) {
	.top-btn-agsway a {
		width: 130px;
		height: 130px;
		bottom: 130px;
	}

	.top-btn-agsway h2 {
		margin-top: 48px;
	}
}*/

@media screen and (min-width: 0px) and (max-width: 959px) {
	.top-btn-agsway {
		max-width: 100%;
		width: 100%;
	}

	.top-btn-agsway a {
		height: 56px;
		line-height: 56px;
		width: 90%;
		padding: 0 5%;
		position: static;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border: none;
		background: #0065ad;
	}

	.top-btn-agsway h2 {
		float: left;
		padding-left: 9%;
		margin: 0;
		text-align: left;
		font-size: 26px;
		background: url(../img/icon_agsway_btn.png) left center no-repeat;
		background-size: 22px;
	}
	
	.top-btn-agsway p {
		float: right;
		margin: 0;
		font-size: 16px;
	}

	.top-btn-agsway br {
		display: none;
	}
}

	
/**********************************
キービジュアル下の新着情報
***********************************/

.top-newtopics {
	padding: 6px 0;
}

.top-newtopics,
.top-newtopics a {
	color: #fff;
	font-size: 14px;
}

.top-newtopics dl dt,
.top-newtopics .category {
	font-size: 16px;
}

.top-newtopics dl {
	float: left;
}

.top-newtopics dl dt,
.top-newtopics dl dd{
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}

.top-newtopics dl dt {
	background: url(../img/headline_icon_topics_ss.png) left center no-repeat;
	padding-left: 20px;
}

.top-newtopics dl dd.news-tag + dd {
	line-height: 1.3em;
}

.top-newtopics .category {
	background: #e20303;
	padding: 4px 8px;
	margin-top: 0;
	border-radius: 3px;
}

.top-newtopics dl dd a:hover {
	text-decoration: underline;
}

.top-newtopics .btn-list {
	display: block;
	float: right;
	width: 101px;
	height: 23px;
	line-height: 23px;	
	text-align: center;
	border: 1px solid #0065ac;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.top-newtopics .btn-list:hover {
	opacity: 0.5;
}

@media screen and (min-width: 0px) and (max-width: 519px) {
	.top-newtopics  {
		width: 100%;
		padding: 3px 0px;
		font-size: 14px;
	}

	.top-newtopics dt {
		display: none;
	}

	.top-newtopics dd time {
		padding-left: 9px;
	}

	.top-newtopics .btn-list {
		display: none;
	}	
}


/**********************************
サービスの9つのボックス
***********************************/

.top-first-section {
	padding: 40px 0 56px;
}

.service-genre > h2 {
	margin-left: 7px;
	font-size: 2.111em;
	background: url(../img/headline_icon_service.png) left center no-repeat;
	background-size: 1em;
	padding-left: 1.2em; 
}

.service-genre > h2 > a:hover {
	color: #0065ac;
}

@media screen and (min-width: 520px) {
	.service-genre-item {
		float: left;
		margin: 24px 0.83% 0;
		width: 31.666%;/*304px*/ 
		height: 180px;
		-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	}

	.service-genre-inner {
		width: 100%;
		height: 90px;
		padding: 18px 0;
		background: #fff;
		text-align: center;
		border-bottom: 4px solid #dcdcdc;
	}

	.service-genre-inner h2 {
		font-size: 1.667em;
		margin-bottom: 16px;
	}

	.service-genre-item p {
		font-size: 0.944em;
		line-height: 22px;
		padding: 5px 0;
		text-align: center;
		color: #fff;
		background: #0065ac;
	}

	/* 1行のボックスのためのpadding */
	.service-genre-item p.oneline {
		padding: 16px 0;
	}
}


@media screen and (min-width: 520px) {
	/*hoverするとふわっと背景色が変わる*/
	.service-genre-inner {
		background: #fff;
		-webkit-transition: background-color 0.6s linear 0;
	    -moz-transition: background-color 0.6s linear 0;
	    -o-transition: background-color 0.6s linear 0;
	    -ms-transition:background-color 0.6s linear 0;
	    transition:background-color 0.6s linear 0;
	}

	.service-genre-inner:hover {
		background: #e5eff7;
	}

	/*hoverすると色が下から変わる*/
	/*.service-genre-inner {
		overflow: hidden;
		position: relative;
		z-index: 2;
	}
	.service-genre-inner::before,
	.service-genre-inner::after {
		position: absolute;
		z-index: -1;
		display: block;
		content: '';
	}
	.service-genre-inner,
	.service-genre-inner::before,
	.service-genre-inner::after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all .6s;
		transition: all .6s;
	}

	.service-genre-inner::after {
		bottom: -100%;
		width: 100%;
		height: 100%;
	}

	.service-genre-inner:hover::after {
		bottom: 0;
		background: #e5eff7;
	}*/

	.service-genre-inner:hover h2 {
		text-shadow: 0px 1px 1px rgba(109, 109, 109, 0.5);
		-webkit-text-shadow: 0px 1px 1px rgba(109, 109, 109, 0.5);
		-moz-text-shadow: 0px 1px 1px rgba(109, 109, 109, 0.5); 
	}
}



/*タブレットサイズをきったら*/
@media screen and (min-width: 520px) and (max-width: 767px) {
	.service-genre-item {
		width: 47.5%;
	}
	
	.service-genre-item {
		margin: 24px 1.2% 0;
	}
}

/*スマフォサイズ　519px以下*/
@media screen and (min-width: 0px) and (max-width: 519px) {
	.top-first-section {
		padding: 40px 0 40px;
	}

	.service-genre > h2 {
		margin-bottom: 24px;
		margin-left: 0;
	}

	.service-genre-item {
		width: 100%;
		height: 44px;
		line-height: 44px; 
		margin-bottom: 12px;
		background: url(../img/business_arrow_l.png) 97% center no-repeat, #fff;
		-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	}

	.service-genre-item h2 {
		display: inline;
		font-size: 1.333em;
	}

	.service-genre-item img {
		float: left;
	}

	/*各サービスのアイコンサイズとmarginを指定*/
	.service-genre-item.zemu img {
		width: 23px;
		margin: 7px 16px 0 14px;
	}
	
	.service-genre-item.ms img {
		width: 29px;
		margin: 7px 10px 0 12px;
	}

	.service-genre-item.is img {
		width: 31px;
		margin: 7px 10px 0 12px;
	}

	.service-genre-item.js img {
		width: 36px;
		margin: 8px 9px 0 8px;
	}

	.service-genre-item.zouyo img {
		width: 35px;
		margin: 11px 9px 0 8px;
	}

	.service-genre-item.ta img {
		width: 29px;
		margin: 6px 12px 0 11px;
	}

	.service-genre-item.ipo img {
		width: 32px;
		margin: 9px 11px 0;
	}

	.service-genre-item.ma img {
		width: 42px;
		margin: 7px 7px 0px 6px;
	}

	.service-genre-item.jj img {
		width: 31px;
		margin: 8px 10px 0px 11px;
	}

	.service-genre-item a > p {
		display: none;
	}

	/*クラス指定していないitemの大体の数値。サービスを増やしたとき用のもの*/
	.service-genre-item img {
		width: 30px;
		margin: 8px 0 10px;
	} 
}

/**********************************
ピックアップサービス
***********************************/

.pickup-service {
	max-width: 945px;
	width: 100%;
	margin: 40px auto 0;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.pickup-service h2 {
	font-size: 1.111em;
	padding: 12px 0;
	color: #fff;
	background: #6d6d6d;
	padding-left: 1.666%;/* 16px */
	border-left: 8px solid #d6110b;
}

.pickup-service ul {
	padding: 11px 2.5% 19px;/* 24px */
	background: #fff;
}

.pickup-service ul li {
	margin-top: 8px;
	float: left;
	margin-right: 3.333%;/* 32px */
}

.pickup-service ul li a:hover {
	text-decoration: underline;
}

@media screen and (min-width: 0px) and (max-width: 959px) {
	.pickup-service {
		width: 93.6%;
	}
}

@media screen and (min-width: 0px) and (max-width: 519px) {
	.pickup-service {
		margin-top: 16px;
		width: 95%;
	}

	.pickup-service ul {
		padding: 6px 2.5% 15px;/* 24px */
	}
}


/**********************************
AGSmedia スライドエリア
***********************************/
.top-media-section {
	padding: 56px 0 15px;
}

h2.top-headline-media {
	font-size: 2.111em;
	line-height: 38px;
	vertical-align: middle;
	padding-left: 1.3em;
	background: url(../img/headline_icon_media.png) left center no-repeat;
	background-size: 1em;
}

.top-media-slide {
	margin-top: 30px;
}

.thum-tiop-agsmedia .mediaLabel_1,
.thum-tiop-agsmedia .mediaLabel_2,
.thum-tiop-agsmedia .mediaLabel_3,
.thum-tiop-agsmedia .mediaLabel_4 {
	max-width: 80px;
	width: 100%;
	position: absolute;
	left:0;
	z-index:100;
}

.mediaLabel_1{
	position:absolute;
	top:-8px;
	z-index:100;
}

.mediaLabel_2{
	position:absolute;
	top:23px;
	z-index:100;
}

.mediaLabel_3{
	position:absolute;
	top:54px;
	z-index:100;
}
.mediaLabel_4{
position:absolute;
top:85px;
	z-index:100;
}

.thum-tiop-agsmedia .thum {
	float: left;
	max-width: 35.625%;
	width: 100%;
	position: relative;
	top: 0;
	left: 8px;
	z-index: 0;
	clear: both;
}

.thum-tiop-agsmedia a img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.top-content-agsmedia {
	float: right;
	width: 61.875%;
	margin-left: 1.666%;/*16px;*/
}

.media-tag-interview,
.media-tag-movie,
.media-tag-report {
	width: 73px;
	height: 21px;
	margin-right: 8px;
	line-height: 21px;
	text-align: center;
	font-size: 0.778em;
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.media-tag-interview {
	float: left;
	background: #019213;
}

.media-tag-movie {
	float: left;
	background: #da1212;
}

.media-tag-report {
	float: left;
	background: #0065ac;
}

.media-tag-interview a, 
.media-tag-movie a, 
.media-tag-report a {
	color: #fff; 
}

.top-content-agsmedia h2 {
	clear: both;
	font-size: 1.333em;
	padding: 8px 0 2px;
}

.top-content-agsmedia .lead {
	font-size: 0.889em;
	line-height: 25px;
}

.top-content-agsmedia .reporter {
	font-size: 0.778em;
	line-height: 25px;
	margin-top: 16px;
}

.btn-media-list {
	display: block;
	width: 143px;
	min-height: 44px;
	line-height: 44px;
	float: right;
	position: relative;
	right: 0;
	top: -50px;
	text-align: center;
	border: 1px solid #0065ac;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn-media-list:hover {
	opacity: 0.5;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
	.thum-tiop-agsmedia {
		margin: 0 auto;
		width: 93%;
	}

	.thum-tiop-agsmedia .thum {
		float: none;
		max-width: 100%;
		margin:  0 auto;
	}

	.thum-tiop-agsmedia .thum img {
		width: 100%;
	}

	.thum-tiop-agsmedia .tag,
	.thum-tiop-agsmedia .mediaLabel_1,
	.thum-tiop-agsmedia .mediaLabel_2,
	.thum-tiop-agsmedia .mediaLabel_3,
	.thum-tiop-agsmedia .mediaLabel_4 {
		max-width: 80px;
		width: 100%;
		left: 0%;
	}

	.top-content-agsmedia {
		float: none;
		width: 80%;
		margin: 24px auto 0;
	}
}

@media screen and (min-width: 0px) and (max-width: 519px) {
	.top-media-section {
		padding: 30px 0 15px;
	}

	.top-content-agsmedia {
		width: 100%;
	}

	.top-content-agsmedia h2 {
		padding-top: 16px;
	}

	.top-content-agsmedia .lead,
	.top-content-agsmedia .reporter {
		font-size: 14px;
	}

	.btn-media-list {
		position: static;
		margin-top: 16px;
	}
}


/* slick */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Arrows */
.slick-prev { position: absolute; display: block; height: 47px; width: 47px; cursor: pointer; background: url(../img/slide-media-left.png); color: transparent; top: 37px; padding: 0; border: none; outline: none; }
.slick-next { position: absolute; display: block; height: 47px; width: 47px; cursor: pointer; background: url(../img/slid-media-right.png); color: transparent; top: 37px; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus { outline: none; background-image: url(../img/slide-media-left.png); background-repeat: no-repeat; background-color: #eee; color: transparent; }
.slick-next:hover, .slick-next:focus { outline: none; background-image: url(../img/slid-media-right.png); background-repeat: no-repeat; background-color: #eee; color: transparent; }
.slick-prev { left: -80px; top: 110px;}
.slick-next { right: -80px; top: 110px;}


/* Dots falesにしているので表示なしです*/
/*.slick-dots { margin-top: 4px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; margin: 0 2px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; cursor: pointer; background: #eee; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: url(../img/carousel_dots.png) no-repeat; width: 20px; height: 20px; }
.slick-dots li.slick-active button:before { content: url(../img/carousel_dots_on.png) no-repeat; }*/

/* 1076px以下になったら矢印を中に入れる */
@media screen and (max-width: 1120px) {
	.slick-prev { left: -4%; opacity: 0.5;}
	.slick-next { right: -4%; opacity: 0.5;}
}


/**********************************
支社バナー
***********************************/

h2.headline-office {
		font-size: 2.111em;
		padding-left: 1.3em;
		background: url(../img/headline_icon_sisya.png) left 0.01em no-repeat;
		background-size: 1em;
	}

.bnr-office li {
	font-size: 1.111em; 
}

.bnr-office img {
	margin-bottom: 8px;
}

.bnr-office img:hover {
	opacity: 0.5;
	
}

.bnr-office p:hover,
.bnr-office p a:hover {
	color:  #0065ac;
}


@media screen and (min-width: 960px) {
	.bnr-office li {
		float: left;
		width: 18.8%;
		margin-top: 24px;
		margin-left: 1.5%;/*24px;*/
	}

	.bnr-office li:first-child {
		margin-left: 0;
	}

	.bnr-office img {
		width: 100%;
		height: auto;
	}
}

/*タブレットサイズ*/
@media screen and (min-width: 520px) and (max-width: 959px) {
	.bnr-office li {
		float: left;
		width: 46.166%;
		margin: 24px 1.666% 0;/*16px*/
	}

	.bnr-office li.fukuoka {
		clear: both;
	}

	.bnr-office {
		width: 91%;
		margin: 0 auto;
	}
}

@media screen and (min-width: 0px) and (max-width: 519px) {
	.bnr-office {
		max-width: 328px;
		margin:0 auto;
	}

	.bnr-office li { 
		float: none;
		margin-top: 32px 
		
	}

	.bnr-office img {
		width: 100%;
	}
}


/**********************************
最新情報
***********************************/

h2.headline-newtopics {
	font-size: 2.111em;
	padding-left: 1.3em;
	background: url(../img/headline_icon_topics.png) left center no-repeat;
	background-size: 1em;
}

.newtopics-article {
	margin-top: 24px;
}

.newtopics-article > time,
.newtopics-article > p {
	float: left;
}

.newtopics-article > time {
	margin-right: 26px;
	font-size: 0.778em;
	line-height: 16px;
}

.newtopics-article > a {
	font-size: 0.889em;
	line-height: 1.3em;
	overflow: hidden;
}

.newtopics-article > a:hover {
	text-decoration: underline;
}

.btn-topics-list {
	display: block;
	width: 143px;
	min-height: 44px;
	line-height: 44px;
	float: right;
	text-align: center;
	margin-top: -5px;
	border: 1px solid #0065ac;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0, 0, -1, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn-topics-list:hover {
	opacity: 0.5;
}

@media screen and (min-width: 0px) and (max-width: 889px) {
	.btn-topics-list {
		margin-top: 24px;
	}

	.newtopics-article > a {
		float: none;
	}
}

@media screen and (min-width: 0px) and (max-width: 519px) {
	.newtopics-article > time,
	.newtopics-article > p { 
		font-size: 14px;

	}

	.newtopics-article > a {
		margin: 8px 0;
		font-size: 14px;
		float: left;
		clear: both;
	}

	.btn-topics-list {
		margin-top: 10px;
	}
}

/*ニュースタグ*/
.news-tag,
.latestArea p.news-tag {
	margin-right: 21px;
	font-size: 0.778em;
	color: #fff;
	text-align: center;
	width: 73px;
	height: 20px;
	line-height: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.top-newtopics .news-tag {
	margin-top: 3px;
}

.news-tag.recruit-info {
	background: #e20303;
}

.news-tag.seminar-info {
	background: #0065ac;
}

.news-tag.news {
	background: #019213;
}

.news-tag.agsmedia {
	background: #313131;
}

.news-tag.ipo {
	background: #ff8dbe;
}

.news-tag.event {
	background: #66442f;
}

.news-tag.hc {
	background: #f79646;
}

.news-tag.is {
    background: #5342a9;
}

.news-tag.test1 {
	background: #601986;
}

.news-tag.test2 {
	background: #e45600;
}

.news-tag.test3 {
	background: #8e3e16;
}

.news-tag.test4 {
	background: #00a0e9;
}

.news-tag.test5{
	background: #a4005b;
}
/**********************************
グローバルマップ
***********************************/

.top-global {
	background-image: none;
	border-bottom: none;
}

.top-global h2 {
	font-size: 2.222em;
	padding-left: 44px;
	line-height: 32px;
	background: url(../img/icon_global.png) left center no-repeat;
	background-size: 0.86em;
}

.top-global p {
	line-height: 1.444em;
	margin-top: 8px;
}

.top-global .img-glibalmap {
	text-align: center;
	margin-top: 25px;
}

.top-global .img-map img {
	max-width: 100%;
}

/* 959px以下でアイコンとのpaddingを変更する */
@media screen and (min-width: 520px) and (max-width: 959px) {
	.top-global h2 {
		padding-left: 41px;
	}
}

/* 519px以下でアイコンとのpaddingを変更する */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.top-global h2 {
		background: url(../img/icon_global.png) left 0.08em no-repeat;
		background-size: 0.86em;
		padding-left: 30px;
	}
}


/**********************************
SCS/EOS/MYTSバナー
***********************************/

.group-bnr {
	margin: 0 auto;
	padding: 16px 0;
	text-align: center;
}

.group-bnr li {
	display: inline;
	margin: 0 1.25%;
}

.group-bnr li:hover {
	opacity: 0.5;
}

.group-bnr li img {
	max-width: 29.166%;
	width: 100%;
	height: auto;
}

@media screen and (min-width: 0px) and (max-width: 649px) {
	.group-bnr li {
		display: block;
		width: 280px;
		margin: 0 auto;
	}

	.group-bnr li {
		margin-top: 8px;
	}

	.group-bnr li img {
		max-width: 100%;
		width: 100%;
	}
}


/**********************************
フッターエリア
***********************************/

/*FBアイコン*/	
.bg-fb-gray {
	height: 48px;
	line-height: 48px;
	font-size: 0.944em;
	text-align: right;
	overflow: hidden;
}

.link-fb {
	display: block;
	float: right;
}

/*footer全体*/
.footer-section {
	padding: 32px 0 16px;
}

.footer-section,
.footer-section a {
	color: #fff;
}

footer a:hover {
	text-decoration: underline;
}

.footer-section .menu-footer-none {
	display:none;
}

/*PC*/
@media screen and (min-width: 960px) {
	/*サイトマップ*/
	.footer-section h2.sitemap-category,
	.footer-section .sub-category {
		font-size: 0.833em;
	}

	.footer-section h2.sitemap-category a,
	.footer-section .sub-category a {
		background: url(../img/icon_sitemap.png) left center no-repeat;
		padding-left: 10px;	
	}

	.sitemap-left, 
	.sitemap-right {
		float: left;
	}

	.sitemap-left {
		margin-right: 40px;
	}

	h2.sitemap-category {
		border-bottom: 1px solid #fff;
		line-height: 20px;
	}

	/*h2.results {
		padding-left: 8px;
	}*/

	.sitemap-box {
		float: left;
		width: 220px;
		margin-right: 10px;
		margin-top: 16px;	
	}

	.sitemap-rightbox {
		float: left;
		width: 220px;
		margin-right: 10px;
	}

	.sitemap-category-col,
	.sitemap-ul,
	.sitemap-ul-results {
		margin-bottom: 32px;
	}

	.sitemap-ul li,
	.sitemap-ul-results li {
		font-size: 0.667em;/* 12px */
		line-height: 24px;
		/*padding-left: 10px;*/
	}

	.sitemap-ul li ul li,
	.sitemap-ul-results li ul li  {
		font-size: 1em; 
	}

	/* AGS wayや、支社のリンク */
	.footer-links {
		clear: both;
		padding: 8px 0;
		border-top: 1px solid #fff; 
		border-bottom: 1px solid #fff;
	}

	.footer-links-left {
		float: left;
		font-size: 0.833em;
	}

	.footer-links-right {
		float: right;
		font-size: 0.833em;
	}

	.footer-links-left ul li,
	.footer-links-right li {
		float: left;
	}

	.footer-links ul {
		padding: 8px 0 8px;
		overflow: hidden;
	}

	.footer-links-left ul li {
		margin-right: 24px;
	}

	.footer-links-right li {
		margin-top: 85px;
	}
	
	/*footer下の部分*/
	.footer-bottom {
		padding: 24px 0 8px;
	}

	.footer-bottom-left {
		float: left;
	}

	.footer-bottom-right {
		float: right;
	}

	.footer-bottom-left > p {
		font-size :0.889em;
		line-height: 20px;
	}


	.footer-bottom-left > p br {
		display: none;
	}

	.footer-bottom-left address {
		font-size: 0.667em;
		line-height: 20px;
	}

	.footer-bottom-left address a.tel {
		text-decoration: none;
	}

	.footer-bottom-right {
		font-size: 0.667em;
		text-align: right;
		line-height: 20px;
	}

	.footer-bottom-right ul {
		float: right;
		margin-top: 40px;
	}

	.footer-bottom-right ul li {
		float: left;
		text-align: right;
	}

	.footer-bottom-right p {
		clear: both;
		line-height: 17px;
	}
	
	.footer-bottom-right small {
		font-size: 0.667em; 
		line-height: 20px;
	}
}

/*タブレット*/
@media screen and (min-width: 0px) and (max-width: 959px) {
	.footer-section {
		font-weight: normal;
		font-size: 14px;
	}

	.sitemap-ul {
		display: none;
	}
	
	.sitemap-ul-results li {
		float: left;
		font-size: 14px;
		margin-bottom: 16px;
		margin-right: 20px;
	}
	
	.sitemap-right h2.results {
		display: none;
	}
	
	h2.sitemap-category {
		float: left;
		font-size: 14px;
		margin-bottom: 16px;
		margin-right: 20px;
	}


	.footer-links ul {
		font-size: 14px;
	}

	.footer-links-left ul li {
		float: left;
		margin-bottom: 16px;
		margin-right: 20px;
	}

	.footer-links ul.office {
		margin-top: 16px;
	}

	.footer-links .newtopics {
		clear: both;
	}

	.footer-links-right {
		float: right;
		margin-top: 16px;
		overflow: hidden;
	}
	
	.footer-links-right li {
		float: left;
	}

	.footer-bottom {
		margin-top: 12px;
	}

	.footer-bottom-right ul {
		margin-top: 40px;
	}

	.footer-bottom-left {
		float: left;
		line-height: 22px;
		font-size: 14px;
	}

	.footer-bottom-left > p {
		font-size: 16px;
	}

	.footer-bottom-left > p br {
		display: none;
	}

	.footer-bottom-right {
		float: right;
		text-align: right;
		font-size: 12px;
		line-height: 22px;
	}

	.footer-bottom-right ul li {
		display: inline;
	}
}

/*フッター下部分.fotter-bottomが落ちる直前でスマフォスタイルに変える*/
@media screen and (min-width: 0px) and (max-width: 767px) {
	.footer-links ul {
		text-align: center;
	}

	.footer-links-left ul li {
		float: none;
		display: inline-block;
	}

	.footer-links-right {
		float: none;
		text-align: center;
		margin-top: 0;
		font-size: 11px;
	}
	
	.footer-links-right li {
		float: none;
		display: inline-block;
	}
	

	.footer-bottom {
		margin: 0;
	}

 	.footer-bottom-left,
 	.footer-bottom-right {
 		float: none;
 		text-align: center;
 	}

 	.footer-bottom-left,
 	.footer-bottom-right {
		line-height: 20px;
		font-size: 12px;
	}

	.footer-bottom-left > p {
		font-size: 14px;
		margin-bottom: 10px;
		margin-top: 16px;
	}

	.footer-bottom-right ul {
		margin: 16px 0;
	}
	
	.footer-bottom-right small {
		display: block;
		margin-top: 10px;
	}
	
	.footer-bottom-right p {
		padding-top: 0px;
	}

}
	

/*スマフォ*/
 @media screen and (min-width: 0px) and (max-width: 519px) {
 	.footer-section {
 		padding: 24px 0;
 	}
 	.sitemap-category,
 	.footer-links-left .office {
 		display: none;
 	}

 	.footer-links-left ul li {
 		display: none;
 	}

 	.footer-links-left ul {
 		text-align: center;
 		margin-bottom: 0;
 	}
	
	.footer-links-left ul li.res-block-item {
		float: none;
		display: inline-block;
		margin-bottom: 16px;
	}


	.footer-bottom-left {
		margin-top: 16px;
	}

	.footer-bottom-left > p {
		margin-top: 0;
	}

	.footer-bottom-left > p br {
		display: block;
	}

	.footer-bottom-left > p > span {
		display: none;
	}

	.sitemap-ul-results li {
		display: none;
	}
}



/*Additional*/
.il-link{
	color: #0071BE;
	text-decoration: underline!important;
}

.il-link:hover{
	opacity: .8;
}





